<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="512dp"
    android:height="512dp"
    android:viewportWidth="512"
    android:viewportHeight="512">
    <path
        android:fillColor="#FF3D8A1C"
        android:strokeColor="#FFF5DD00"
        android:strokeWidth="5.0"
        android:strokeLineCap="round"
        android:strokeMiterLimit="10"
        android:pathData="M401.84 141.95C361.52 236.12 354.86 278.98 399.2 382.12 359.53 383.01 245.24 289.83 245.38 265.73 247.41 236.75 361.69 143.4 401.84 141.95Z"/>
    <path
        android:fillColor="#FF3D8A1C"
        android:strokeColor="#FFF5DD00"
        android:strokeWidth="5.0"
        android:strokeLineCap="round"
        android:strokeMiterLimit="10"
        android:pathData="M276.81 141.95C236.49 236.12 229.83 278.98 274.17 382.12 234.5 383.01 120.2 289.83 120.35 265.73 122.37 236.75 236.66 143.4 276.81 141.95Z"/>
</vector>
